/*
    HELPERS
*/
.cms-padding-top-0     {padding-top:    0 !important; }
.cms-padding-right-0   {padding-right:  0 !important; }
.cms-padding-left-0    {padding-left:   0 !important; }
.cms-padding-bottom-0  {padding-bottom: 0 !important; }
.cms-margin-top-0      {margin-top:     0 !important; }
.cms-margin-right-0    {margin-right:   0 !important; }
.cms-margin-left-0     {margin-left:    0 !important; }
.cms-margin-bottom-0   {margin-bottom:  0 !important; }
.cms-first-p-padding-top-0 > .cms_block_content > p:nth-child(1) { padding-top: 0 !important;}
.cms-full-width {
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.cms-pages-block-default.cms-centered-content .cms_block_content {
    text-align: center;
}


.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before,
.c-page-on-scroll .c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before,
.c-page-on-scroll .c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before,
.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before {
    display: none !important;
}
.c-page-on-scroll .c-layout-header.c-layout-header-default, 
.c-page-on-scroll .c-layout-header.c-layout-header {
    /*background: #169fe6 !important;*/
    opacity: 1;
    border-bottom: none !important;
}
/*.c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link, 
.c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
    color: #FFFFFF;
}*/
.c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover, 
.c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover {
    color: #a1d8f5 !important;
}
.c-page-on-scroll .c-theme-nav li:hover > a:not(.btn),
.c-page-on-scroll .c-theme-nav li:active > a:not(.btn){
    color: #a1d8f5 !important;
}
.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler) {
    color: #a1d8f5 !important;
}
.c-page-on-scroll .c-theme-nav li.c-active > a:not(.btn) {
    color: #a1d8f5 !important;
}
.c-page-on-scroll .c-quick-search .form-control::-moz-placeholder{
    color: #FFFFFF;
}

.c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
    padding-top: 25px !important;
}

.cms-inner-template .c-layout-page {
    margin-top: 150px !important;
}
/*
* UNORDED LISTS
*/
/* LISTS */
.cms_cell_content ul li {list-style: disc; margin-left:27px;margin-bottom:7px;}
.cms_cell_content ul li p {margin-bottom:0px;}
.cms_cell_content ul.block-data li { margin-left:0px;}

ul.cms_bullet_arrow , ul.cms_bullet_arrow li {
    list-style: inside none none;
    padding-left: 24px;
}
ul.cms_bullet_arrow > li {
    position: relative;
}
ul.cms_bullet_arrow li:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 5px;
}
ul.cms_bullet_checkmark {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_checkmark li {
    position: relative;
}
ul.cms_bullet_checkmark li:before {
    font-family: "FontAwesome";
    content:"\f00C";
    left: -18px;
    position: absolute;
}
ul.cms_bullet_custom_1 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_1 li {
    position: relative;
}
ul.cms_bullet_custom_1 li:before {
    font-family: "FontAwesome";
    content:"\f005"; /* star */
    left: -18px;
    position: absolute;
}
ul.cms_bullet_custom_2 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_2 li {
    position: relative;
}
ul.cms_bullet_custom_2 li:before {
    font-family: "FontAwesome";
    content:"\f067"; /* plus */
    left: -18px;
    position: absolute;
}
/*only puts indent on ul if preceeded by a p */

ul.cms_bullet_arrow {
    padding-left: 0px;
}
.cms_block_content p + ul {
    padding-left: 24px;
}

/*
*  /PAGES/BLOCK-LAYOUTS/FAQ.INC
*/
.c-page-faq-2 .c-faq-tabs {
    margin-top: 15px;
}


.c-layout-breadcrumbs-1 {
    background-color: #214453 !important;
}
.c-layout-page .c-layout-breadcrumbs-1 h1 {
    margin-top: 15px;
}
/*.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li {
    padding-top:8px
}*/

.c-navbar {
    background-color: #00a6b5 !important;
}
.c-topbar {
    background-color: #ffffff !important;
    border-bottom-color: #00a6b5 !important;
}
.c-navbar .c-link:focus {
    color: #FFFFFF !important;
}


/*
* BOXED LAYOUT
*/
body.c-layout-boxed {
    background-color: #eee;
}
.c-layout-boxed.c-layout-header-fixed .c-layout-header {
    position:initial !important;
}
.c-layout-boxed .c-layout-header ,
.c-layout-boxed .c-topbar {
    max-width: 1920px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.c-layout-boxed .c-layout-header .c-navbar > .container {
    background-color:#ffffff;
}
.c-layout-boxed .c-layout-page ,
.c-layout-boxed footer {
    max-width: 1170px;
    margin-left: auto !important;
    margin-right: auto !important;
    background-color:#ffffff;
}
.c-page-on-scroll .c-layout-header {
    background: #ffffff;
    opacity: 0.9;
    border-bottom: 1px solid #e6eff3;
    box-shadow: none;
}
/*
*   HEADERS
*/
.c-content-title-1 > h2.c-font-uppercase {
    font-size: 30px;
}
.c-content-title-1 > h3 {
    margin: 10px 0 !important;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 41px 10px 60px 10px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link {
    padding: 33px 10px 31px 10px;
}
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before ,
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before {
    display: none !important;
}
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after {
    transition: 0.2s;
    position: absolute;
    bottom: 32px;
    content: '';
    width: 15px;
    height: 2px;
    display: block;
    background: #ffffff;
}
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before {
    display:none !important;
}
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:focus > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after, 
.c-page-on-scroll .c-layout-header.c-layout-header-3.c-layout-header-3-custom-menu .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::after {
    bottom: 14px !important;
    transition: 0.2s;
}



/*
*   FOOTER
*/
.c-layout-footer.c-layout-footer-1 ul {list-style: none; }

/*
*   SLIDERS
*/
.cms-slider-default h3.c-main-title-circle {
    font-family: 'Kalam', cursive;
    color:#00A6B5;
}
.cms-slider-default h3.c-main-title-circle span {
    font-family: 'Kalam', cursive;
    color:#82C2CD;
}
.cms-slider-default .cms-slider-tag-line {
    position:absolute;
    color:#82C2CD;
    bottom:15px;
    right: 15px;
}

.revo-slider-emphasis-text {
    font-size: 30px;
    font-weight: 600;
    /*letter-spacing: -1px;*/
    font-family: 'Roboto Condensed', sans-serif;
    /*padding: 15px 20px;*/
    /*border-top: 2px solid #FFF;*/
    /*border-bottom: 2px solid #FFF;*/
    /*width: 100% !important;*/
    box-sizing: border-box;
    /*text-transform:uppercase;*/
    /*line-height:32px;*/
}

.revo-slider-desc-text {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    /*width: 650px;*/
    box-sizing: border-box;
    /*text-align: center;*/
    line-height: 22px;
    white-space: normal !important;
}

.revo-slider-caps-text {
    font-size: 16px;
    font-weight: 400;
    /*letter-spacing: 3px;*/
    /*line-height: 18px;*/
    font-family: 'Raleway', sans-serif;
    width: 650px;
}
.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }

.revo-slider-tile {
    display:block;
    /*width:710px;*/
    height:200px;
    padding:30px;
}

.whitespace-no-wrap {
    display: block;
    white-space: normal !important;
}

.cms-slide-layer-large {
    margin-bottom:15px;
}
.cms-slide-layer-medium {
    margin-bottom:25px;
}
.cms-slide-layer-small {
    margin-bottom:15px;
}
.cms-slide-layer-link {
    
}
#SMART-widget-container a {
    display: inline-block !important;
}

/*
*   /PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-QUOTES
*/

/*.c-content-testimonial-2 .c-testimonial {
    font-size: inherit;
    line-height: 20px;
    padding: 30px;
}
.c-content-box-wide .c-content-testimonial-2 .c-testimonial.c-theme-bg.c-font-white {
    color: #5c6873 !important;
    background-color: initial !important;
}*/

.cms-pages-custom-block-quotes.cms-pages-custom-block-quotes-single .c-content-testimonials-1 .c-testimonial {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.c-theme-bg .cms-pages-custom-block-quotes .c-content-title-1 h2 {
    color: #FFFFFF !important;
    text-transform: uppercase;
}
.owl-carousel.cms-single-item {
    display: block;
}

/*
*  END- /PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-QUOTES -END
*/


/*
*   FOOTERS
*/



/*
* - GEMS SPECIFIC - ROOM LOGOS
*/
.gems_room_logo {
    width: 300px !important;
    height: 71px !important;
}


/*
* BUTTONS
*/
.btn {
    padding-top: 7px;
}
/*
* ASSETS/BLOCK-LAYOUTS/IMAGE.INC
*/
.cms-no-border {
    border: none !important;
}
.cms-assets-image .img-responsive {
    width: 100%;
}


.cms-assets-image.heading-content-image.c-bordered.cms-no-border .c-body {
    padding-top:0;
    
}

/*
* BRAND
*/
.cms-logo-image-dark {display:block;}
.cms-logo-image-light {display:none;}

.c-page-on-scroll .cms-logo-image-dark {display:none;}
.c-page-on-scroll .cms-logo-image-light {display:block;}

.c-layout-header .c-brand {
    margin: 12px 0;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 2px 0;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img {
    height: 60px;
    transition: height ease-out 0.1s;
}
.c-layout-header-fixed .c-layout-header .c-brand img {
    transition: height ease-in 0.1s;
    height: 70px;
    /*padding:5px;*/
    margin: 0 !important;
}

.c-layout-header .c-brand a {
    display: inline-block;
}
/*
* PAGES/BLOCK-LAYOUT/SECTION-SUB0MENU
*/
/****** SUB SECTION MENU ******/
.cms_pages-section-sub-menu ul {
    padding: 0;
    background-color: #333;
}

.cms_pages-section-sub-menu ul  ,
.cms_pages-section-sub-menu ol {
    list-style:none;
}
.cms_pages-section-sub-menu ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 8px;
    border-bottom: 1px solid #444;
}
.cms_pages-section-sub-menu ul li a:hover {
    background-color: #444;
}

.cms_pages-section-sub-menu sep,
.cms_pages-section-sub-menu i {
    display: none;
}

.cms_pages-section-sub-menu > ul > li > ul  {
    background-color: #eee;
    display: none;
}


.cms_pages-section-sub-menu > ul > li > ul > li > a {
    padding-left: 15px;
    color: #333;
    border-bottom: 1px solid #fff;
}
.cms_pages-section-sub-menu > ul > li > ul > li > a:hover {
    color: #333;
    background-color: #fff;
}

.cms_pages-section-sub-menu > ul > li > ul > li > ul > li > a {
    color: #333;
    background-color: #ccc;
}

.cms_pages-section-sub-menu a.hasSubMenu {
    position: relative;
    padding-right: 24px;
}

.cms_pages-section-sub-menu a.hasSubMenu:after  {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
    right: 8px;
    top: 4px;
}

.cms_pages-section-sub-menu ul li.expandedSubMenu > ul {
    display: block;
}

.cms_pages-section-sub-menu .active {
  background-color: #0080ff;
  color: #fff;
}

.cms_custom_table_1 {}
.cms_custom_table_1 th {padding:5px;text-align:left; background-color:#444;color:#fff;}
.cms_custom_table_1 tr:nth-child(odd) td {background-color: #e1e5e5;}
.cms_custom_table_1 td > p {margin:0px !important;padding:0px !important;}
.cms_custom_table_1 td {padding:5px;}
.cms_fullwidth_table td, 
.cms_fullwidth_table th {padding:5px;}
/*
* PAGES/BLOCK-LAYOUT/SECTION-SUB0MENU-V2
*/
.c-layout-sidebar-menu .c-sidebar-menu > li > a {
    padding: 0;
}
.c-layout-sidebar-menu .c-sidebar-menu > li > a span.c-dropdown-menu-link {
    padding: 12px 30px 12px 25px;
    display: inline-block;
    background-color: #eeeeee;
    width: 100%;
    
}
.c-layout-sidebar-menu .c-sidebar-menu > li > a span.c-toggler.c-arrow {
    background-color: #DDDDDD;
    padding: 12px 24px;
    right: 0;
    margin-top: 0;
}

/*
* BREADCRUMBS
*/
.c-layout-page .c-layout-breadcrumbs-1 .c-page-breadcrumbs {
    margin-top: 8px; 
}
.c-layout-page .c-layout-breadcrumbs-1 h1 {
    color: #ffffff;
}
.cms-breadcrumb-has-subheading .c-page-breadcrumbs {
    margin-top: 15px !important;
}
.c-layout-page .c-layout-breadcrumbs-1 {
    padding: 25px 0 10px 0;
}
.c-layout-breadcrumbs-1 .c-page-title {
    /*margin-bottom: 15px;*/
}
.search-results-list h3 {
    margin-bottom:0px;
}
.breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    border-radius: 3px;
    font-size:12px;
}


/*
* PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-SLIDER
*/
.c-content-box-wide.cms-no-padding, .c-content-box.cms-no-padding {
    padding: 0px !important;
    margin-top:0px !important;
}
.cms-no-padding .row {
    margin: 0px !important;
}
.c-content-box-wide .col-md-12 {
    padding: 0 !important;
}
/*
* PAGES/BLOCK-LAYOUTS/GOOGLE-MAP.INC
*/

.cms-pages-google-map iframe {
    pointer-events: none;
}


/*
*   CUSTOM BLOCK ICON
*/
.cms-custom-block-icon-block .__icon > i {
    font-size:4em;
}

/*.cms-assets-gallery-slider .c-content-media-2 {
    background-size: contain !important;
}*/


.tp-parallax-wrap {
    left: 0 !important;
    top: 400px !important;

}
.tp-caption {
    height: 250px;
}
.revo-slider-desc-text {
    font-weight: 400;
}



/*
* RESPONSIVE
*/

@media (min-width: 1281px) {
    
}
@media (max-width: 1280px) {
    
    /*
    * RESPONSIVE - BRAND 
    */
    .cms-home-template .c-layout-header .c-brand ,
    .cms-inner-template .c-layout-header .c-brand {
        margin: 15px 0 0px 0 !important;
    }
     
    .cms-home-template .c-brand .c-logo img {
        /*width: 200px;*/
        transition: width 0.2s ease-out 0s;
        -moz-transition: width 0.2s ease-out 0s;
        -webkit-transition: width 0.2s ease-out 0s;

    }
    .cms-home-template.c-page-on-scroll .c-brand .c-logo h1 {margin-top: 0px !important;}
    .cms-home-template.c-page-on-scroll .c-brand .c-logo img { 
        /*width: 130px;*/
        transition: width 0.2s ease-in 0s;
        -moz-transition: width 0.2s ease-in 0s;
        -webkit-transition: width 0.2s ease-in 0s;  
        margin: 0px 0 0px 0  !important; 
    }
    .cms-inner-template .c-brand .c-logo img {
        /*width: 200px;*/
        transition: width 0.2s ease-out 0s;
        -moz-transition: width 0.2s ease-out 0s;
        -webkit-transition: width 0.2s ease-out 0s;

    }
    .cms-inner-template.c-page-on-scroll .c-layout-header .c-brand {margin-top: 5px !important;}
    .cms-inner-template.c-page-on-scroll .c-brand .c-logo img { 
        /*width: 130px;*/
        transition: width 0.2s ease-in 0s;
        -moz-transition: width 0.2s ease-in 0s;
        -webkit-transition: width 0.2s ease-in 0s;  
        /*margin: 15px 0 37px 0 !important;*/   
    }
} 

@media (max-width: 991px) {
    /*
    * RESPONSIVE - CUSTOM BLOCK SLIDER 
    */
    .cms-pages-custom-block-slider .c-content-media-2 {
        min-height: 200px !important;
    } 
/*    .cms-home-template .c-brand .c-logo img , .cms-inner-template .c-brand .c-logo img {
        width:130px;
        margin-top:-10px;  pull logo up without effecting the brand margin and icon position 
    }*/
    .c-layout-header {
        height: 100px;
    }
    .c-navbar {
        height: 100px !important;
    }
    .c-brand h1 {
        display: inline-block;
        margin: 0;
    }
    h1 {
        margin: 0px !important;
    }

    .c-brand button:not(.c-hor-nav-toggler) {
        margin-top: 25px !important;
    }
    .c-hor-nav-toggler {
        margin-top: 21px !important;
    }

    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand img {
        height: 70px;
    }
    .cms-home-template.c-topbar-expanded.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .cms-inner-template.c-topbar-expanded.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
        margin-top: 4px;    
    }
    .cms-home-template.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .cms-inner-template.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
        margin-top: 4px;
    }
    .cms-inner-template.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 100px !important;
    }
    .c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link,
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link {
        padding: 10px !important;
    }
    .c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link:after {
        display: none !important;
    }
    .c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu.c-shown > .nav.navbar-nav > li > .c-link:hover,
    .c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu.c-shown > .nav.navbar-nav > li > .c-btn-icon:hover,
    .c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu.c-shown > .nav.navbar-nav > li > .c-link:active,
    .c-page-on-scroll .c-layout-header.c-layout-header .c-navbar .c-mega-menu.c-shown > .nav.navbar-nav > li > .c-btn-icon:active {
        color: #00a6b5 !important;
    }
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs {
        float: right !important;
        margin-top: -28px !important;
    }
    .c-layout-breadcrumbs-1 {
        padding-top: 10px !important;
    }
    .c-layout-header .c-brand a {
        margin-top: 10px;
    }
    .cms-home-template .c-layout-header .c-brand ,
    .cms-inner-template .c-layout-header .c-brand,
    .cms-inner-template.c-page-on-scroll .c-layout-header .c-brand,
    .cms-home-template.c-page-on-scroll .c-layout-header .c-brand {
        margin: 10px 0 0px 0 !important;
    }
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler {
        background-color: #00a6b5;
    }
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler i {
        color: #ffffff !important;
    }
/*    .c-margin-b-30 {
        margin-bottom: 30px;
    }*/
    .c-page-on-scroll .c-theme-nav li.c-active > a:not(.btn){
        color: #00a6b5 !important;  
    }
    .c-content-box.c-size-sm {
        padding: 0px;
    }
    /*  This is to fix the 4 asset images blocks on the home page from dropping to new row.  */
    .cms-home-template ._cms_4_col .col-md-3:nth-child(3) {
        clear: left !important;
    }
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover {
        background-color: #82C2CD;
    }
    .slider-parallax-inner .tp-caption {
        padding-right: 150px !important;
    }
    .tp-caption {
        display: none !important;
    }

    
}
@media (max-width: 767px) {

}
@media (max-width: 479px) {
    .col-xs-6 {
        width:100% !important;
    }
    .cms_pages-youtube {
        width: 100%;
    }
    .cms_forms_field_container {
        width: 100% !important;
    }

}
@media (max-width: 320px) {
    .c-layout-header {
        height: 150px;
    }
    .c-brand img {
        width: 100%;
    }
    .c-hor-nav-toggler {
        margin-right: 85px !important;
    }
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 150px;
    }
        .c-brand button:not(.c-hor-nav-toggler) {
        margin-top: 20px !important;
    }
    .c-hor-nav-toggler {
        margin-top: 16px !important;
    }
    .tp-caption {
        display: none !important;
    }
        .cms-home-template.c-topbar-expanded.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .cms-inner-template.c-topbar-expanded.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
        margin-top: 52px;    
    }
    .cms-home-template.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu,
    .cms-inner-template.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
        margin-top: 53px;
    }
    .c-top-menu {
        float: none !important;
        text-align: center;
    }
    .c-top-menu.c-pull-left {
        display: block !important;
    }
    .c-topbar-expanded .c-layout-header {
        height: 235px;
    }
}

